# PrototypedEntity Interface Reference
[Higher level classes]

Inheritance diagram for PrototypedEntity:
[legend]

List of all members.

## Static Public Member Functions

static | entityProto ()

## Detailed Description

Definition at line 15 of file PrototypedEntity.class.php.

## Member Function Documentation

static PrototypedEntity::entityProto | ( |  | ) | `[static]`

Referenced by PrototypedSoapClient::call(), DTOMessage::makeDto(), DTOClass::makeObject(), and DTOClass::toForm().

The documentation for this interface was generated from the following file:

- main/EntityProto/PrototypedEntity.class.php